/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #vozni-red {
    position: relative;
  }
  #vozni-red .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #vozni-red .cs-content {
    text-align: left;
    width: 100%;
    max-width: 32.625rem;
    padding: var(--sectionPadding);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  #vozni-red .cs-text {
    margin-bottom: 1rem;
  }
  #vozni-red .cs-text:last-of-type {
    margin-bottom: 2rem;
  }

  #vozni-red .cs-background {
    display: block;
    position: relative;
    width: 100%;
    height: 16rem;
    z-index: 1;
  }
  #vozni-red .cs-background img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover; /* Ensure the image covers the area */
  }
}

/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #vozni-red {
    padding: clamp(5.625rem, 9vw, 9.375rem) 1rem;
  }
  #vozni-red .cs-container {
    flex-direction: row;
    justify-content: flex-end;
  }
  #vozni-red .cs-background {
    width: 50%;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 50%;
  }
  #vozni-red .cs-content {
    width: 45%;
    padding: 0;
  }
  #vozni-red .cs-background img {
    object-fit: contain; /* Adjust the image fit for larger screens */
    height: 100%; /* Ensure the height is 100% */
    width: 100%; /* Ensure the width is 100% */
  }
}
